curl --request GET \
--url https://platform.versori.com/api/v2/o/{organisation_id}/projects/{project_id}/connection-templates \
--header 'Authorization: Bearer <token>'{
"totalCount": 123,
"items": [
{
"id": "<string>",
"name": "<string>",
"domain": "<string>",
"dynamic": true,
"authSchemeConfigs": [
{
"type": "none"
}
],
"templateBaseUrl": "<string>",
"connectionTemplateId": "<string>"
}
],
"next": "<string>",
"prev": "<string>"
}curl --request GET \
--url https://platform.versori.com/api/v2/o/{organisation_id}/projects/{project_id}/connection-templates \
--header 'Authorization: Bearer <token>'{
"totalCount": 123,
"items": [
{
"id": "<string>",
"name": "<string>",
"domain": "<string>",
"dynamic": true,
"authSchemeConfigs": [
{
"type": "none"
}
],
"templateBaseUrl": "<string>",
"connectionTemplateId": "<string>"
}
],
"next": "<string>",
"prev": "<string>"
}Bearer token authentication used by the Versori Platform. External consumers must provide an API key, however internal consumers must provide a JWT id_token issued by our IdP.